## python-ihm 2.7

=== debian/changelog ===
python-ihm (2.7-1) unstable; urgency=medium

  * Initial release. (Closes: #1109428)

 -- Steffen Moeller <moeller@debian.org>  Wed, 16 Jul 2025 15:28:44 +0100
