=== debian/control ===
Source: python-ihm
Section: science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
 Ben Webb <ben@salilab.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 swig,
 python3-msgpack <!nocheck>
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/ihmwg/python-ihm
Vcs-Browser: https://salsa.debian.org/med-team/python-ihm
Vcs-Git: https://salsa.debian.org/med-team/python-ihm.git

Package: python3-ihm
Architecture: any
Depends:
 ${shlibs:Depends},
 ${python3:Depends},
 ${misc:Depends},
 python3-msgpack
Description: handles mmCIF protein structural data
 This Python package assists in handling mmCIF and BinaryCIF files
 compliant with the integrative/hybrid modeling (IHM) extension.
 To handle non-integrative theoretical models (for example, homology
 models), see the python-modelcif package which supports files compliant
 with the ModelCIF extension.
 .
 Provided mechanisms to describe an integrative modeling application includes:
  * the data used for the modeling, such as previous computional models from
    comparative or integrative modeling, and experimental datasets from
    X-ray crystallography, mass spectrometry, electron microscopy;
  * the protocol used to generate models, such as molecular dynamics,
    clustering, and rescoring;
  * the actual coordinates of output models, which may be multi-scale
    (including both atomic coordinates and more coarse-grained
    representations), multi-state (multiple conformations and/or compositions
    of the system needed to explain the input data), or ordered (such as
    different points in a chemical reaction);
  * grouping of multiple models into ensembles or clusters;
  * validation of models, for example by scoring against data not used in the
    modeling itself.
 . 
 Once created, such a set of Python objects can be written to an mmCIF
 file that is compliant with the IHMCIF extension to the PDBx/mmCIF
 dictionary, suitable for deposition in the PDB-IHM repository. The files
 are best viewed in a viewer that supports IHMCIF, such as UCSF ChimeraX,
 although they may be partially viewable in regular PDBx mmCIF viewers
 (likely only the atomic coordinates will be visible).
